/* Oswald & Raleway */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
    
/* root variable */
:root {
    --ashybines-lightred: #f5b5c7;
    --ashybines-darkblue: #2b3c58;
    --ashybines-whitecolor: #ffffff;
    --ashybines-whiteblue: #d5e3ec;
    --ashybines-headertextcolor: #dcdcdc;
    --ashybines-primarybtn: #98d6d7;
    --ashybines-blackcolor: #000000;
    --ashybines-greycolor: #e6e6e6;
    --input-padding-x: .75rem;
    --input-padding-y: .75rem;
}

body{
    font-family: Oswald;
}


.ashybines-logo{
    width: 28vw;
}
.ashybines-bgfull {
    background: var(--ashybines-primarybtn);
    padding: 30px;
}
.ashybines-widthright{
    max-width: 600px;
    text-align: center;
}
.ashybines-textsmall{
    font-size: 2.2vw;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: var(--ashybines-whitecolor);
    font-family: Raleway;
    font-weight: 500;
}
.ashybines-textbig{
    font-size: 5.6vw;
    color: var(--ashybines-whitecolor);
    font-weight: 500;
    text-transform: uppercase;
    color: var(--ashybines-whitecolor);
    line-height: 12vh;
}
.ashybines-fullheight {
    min-height: 100vh;
    position: relative;
}
.ashybine-imageabsoulate{
    width: 44vw;
    position: absolute;
    top: -12vh;
    left: 12vw;
}


/* Form PA=art */
.ashybines-formsignin {
    width: 100%;
    max-width: 320px;
    padding: 15px;
    margin: 0 auto;
    font-family: raleway;
  }
  
  .form-label-group {
    position: relative;
    margin-bottom: 1rem;
  }
  
  .form-label-group > input,
  .form-label-group > label {
    padding: var(--input-padding-y) var(--input-padding-x);
  }
  
  .form-label-group > label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0; /* Override default `<label>` margin */
    line-height: 1.5;
    color: var(--ashybines-headertextcolor);
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
    font-weight: 600;
  }
  
  .form-label-group input::-webkit-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input:-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::-moz-placeholder {
    color: transparent;
  }
  
  .form-label-group input::placeholder {
    color: transparent;
  }
  
  .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
  }
  
  .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #777;
  }

  .ashybines-formsignin .form-control{
      border-radius: 16px;
  }
.form-control:focus {
    color: #495057;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}
.tag-container {
    padding-left: 30px;
    max-width: 90%;
}
.load-more-div {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}
.load-more-button {
    background: var(--ashybines-pintButton);
    padding: 3px 15px;
    color: var(--ashybines-whitecolor);
    font-family: 'Raleway';
    font-weight: 500;
    box-shadow: unset;
    padding: 5px 10px;
    font-size: 12pt;
    border-radius: 1rem;
}
.ashybine-btnbig, .ashybine-btnbig:focus {
    background: var(--ashybines-lightred);
    border-radius: 16px;
    color: var(--ashybines-whitecolor);
    text-transform: uppercase;
    font-size: 1.2vw;
    font-weight: 600;
    padding: var(--input-padding-y) var(--input-padding-x);
    font-family: raleway;
    box-shadow: unset;
}

.ashybine-btnbigsubmit, .ashybine-btnbigsubmit:hover, .ashybine-btnbigsubmit:focus {
    background: var(--ashybines-lightred);
    border-radius: 16px;
    color: var(--ashybines-whitecolor);
    text-transform: uppercase;
    font-size: 1.8vw;
    font-weight: 600;
    padding: 15px 6vw;
    font-family: raleway;
    box-shadow: unset;
}


/* Page 2 */

.ashybine-titletop{
    color: var(--ashybines-whitecolor);
    font-size: 2.0vw;
    font-weight: 500;
    font-family: Raleway;
}
.ashybine-titleselect{
    color: var(--ashybines-whitecolor);
    font-size: 1.6vw;
    font-weight: 600;
    font-family: Raleway;
}
.ashybines-selectanyone {
    padding: 0;
    width: 100%;
    margin: 0;
    display: block;
    font-size: 0;
    font-family: Raleway;
    margin-bottom: 8vh;
}

.ashybines-selectanyone li{
    display: inline-block;
    width: calc((100% / 3) - 10px);
    margin-right: 10px;
    font-size: 1.5vw;
    font-weight: 400;
    padding: 10px;
    text-align: center;

}
.ashybines-selectanyone li:last-child(){
    margin-right: 0;
}
.ashybines-selectanyone li a{
    text-decoration: none;
    color: var(--ashybines-whitecolor);
    border: .26vw solid var(--ashybines-whitecolor);
    display: block;
    padding: 15px 10px;
    border-radius: 12px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Raleway;

    
}

.ashybines-selectanyone li a:hover,.ashybines-selectanyone li.active a{
    background: var(--ashybines-whitecolor);
    color: var(--ashybines-primarybtn);
}

/* Page 3 */
.ashybines-minheight{
    min-height: 86vh;
    position: relative;
}
.ashybines-videoframe{
    position: absolute;
    left: 0;
    right: 0;
    width: 80vw;
    height: calc(100% - 70px);
    background: var(--ashybines-greycolor);
    margin: 20px auto;
    
}
.ashybine-mtvh{
    margin-top: 22vh;
}
.ashybines-blueprinttext {
    color: var(--ashybines-primarybtn);
    font-size: 1.8vw;
    font-family: 'Raleway';
    font-weight: 600;
}



/* Loader Section */
.loader-section {
    position: fixed;
    height: 100%;
    width: 100%;
    background: var(--ashybines-whitecolor);
    top: 0;
    left: 0;
    z-index: 9999;
}
.loader-section .table-col {
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}
.loader-section .table-col .table-col-cell {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}
/* Media query */
@media (max-width: 768px){
    
    .ashybine-imageabsoulate{
        width: 80vw;
        position: unset;
        margin: auto 14vw;
        
    }   
    .ashybines-textsmall {
        font-size: inherit;
    }
    .ashybine-btnbig, .ashybine-btnbig:focus {
        font-size: inherit;
    }
    .ashybines-selectanyone li {
        font-size: 2.0vw;
    }
    .ashybine-titleselect {
        font-size: 2.6vw;
    }
    .ashybines-selectanyone{
        margin-bottom: 4vh;
    }
    .ashybine-titletop {
        font-size: 3vw;
    }
    .ashybines-blueprinttext {
        font-size: 2.8vw;
    }
    .ashybine-btnbigsubmit, .ashybine-btnbigsubmit:hover, .ashybine-btnbigsubmit:focus {
        font-size: 2.8vw;
    }

}